{
	"104000821_0": "「オペラハウスの地下には、ティキ以外にも面白いものが\\n　ゴロゴロ眠ってたのよね」",
	"104000821_1": "「勿体ぶってなんていられないワケダ」",
	"104000821_2": "「そう、我らパヴァリア光明結社は、神の力をもってして\\n　世の理をあるべき形へと修正するッ！」",
	"104000821_3": "『それが、誰かのためならば、わたしたちきっと――\\n　手を取り合える……』",
	"104000821_4": "「大義は――いいえ、正義は我らにこそあるわ。行く道を\\n　振り返るものかッ！　たとえ１人で駆けたとしても――」",
	"104000821_5": "「１人じゃない。１人になんてさせないワケダ」",
	"104000821_6": "「サンジェルマンのおかげであーしたちはここにいる。\\n　どこだって３人でよ」",
	"104000821_7": "「Balwisyall Nescell gungnir tron――」",
	"104000821_8": "「気になるのは錬金術師の出方だ……抜剣を控え、\\n　イグナイト抜きで迎え撃つぞッ！」",
	"104000821_9": "「何のつもりか知らねぇが、\\n　たくらんけ相手に遅れは取らねぇッ！」",
	"104000821_10": "「この身を防人たらしめるのは、血よりも熱き心意気ッ！」"
}